PDA

View Full Version : OpenKODE with OpenGL ES 2.0



williamsma
07-31-2012, 01:33 PM
Does OpenKODE work with OpenGL ES 2.0 and the latest EGL, which seems like version 1.4?

I see a number of references to OpenGL ES 1.1 and EGL 1.3.
Is OpenKODE still active or is it in a dormant stage?

I got it to work running the demo from "OpenGL ES2.0 Programming Guide" using Visual Studio 10. The example also contains Vertex and Fragment Shader languages so it seems fairly current.